/** Shopify CDN: Minification failed

Line 527:0 Unexpected "}"

**/
@charset "UTF-8";
@media screen and (min-width: 768px) {
  .fruit {
    padding: 50px 0 25px;
  }
}

@media screen and (min-width: 960px) {
  .fruit {
    padding: 100px 0 45px;
  }
}

.add .fruit .add__ttl {
  margin-bottom: 8px;
}

.add .fruit .add__supple {
  font-size: 1.2rem;
}

@media screen and (min-width: 960px) {
  .add .fruit .add__supple {
    margin-bottom: 60px;
  }
}

.add .fruit__header {
  text-align: center;
  padding-top: 40px;
}

@media screen and (min-width: 768px) {
  .add .fruit__header {
    padding-top: 0;
    padding-bottom: 40px;
  }
}

.add .fruit__header--ttl {
  margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
  .add .fruit__header--ttl {
    margin-bottom: 20px;
  }
}

.add .fruit__header--tag {
  font-size: 1.4rem;
  width: 88px;
  margin: 0 auto 10px;
  padding: 1px;
}

.add .fruit__header--season {
  margin-bottom: 24px;
}

@media screen and (min-width: 768px) {
  .add .fruit__header--season {
    margin-bottom: 40px;
  }
}

.add .fruit__header--img {
  margin: 0 auto 20px;
}

@media screen and (min-width: 960px) {
  .add .fruit__header--img {
    width: 840px;
    margin-bottom: 40px;
  }
}

.add .fruit__header--img img {
  border-radius: 40px;
}

.add .fruit__header--txt {
  text-align: left;
}

@media screen and (min-width: 960px) {
  .add .fruit__header--txt {
    display: inline-block;
    width: 480px;
  }
}

.add .commitment {
  background: #fff;
  padding-top: 50px;
  padding-bottom: 64px;
}

@media screen and (min-width: 960px) {
  .add .commitment {
    padding: 100px 0 118px;
  }
}

.add .commitment__box--inner {
  position: relative;
  z-index: 100;
}

.add .commitment__box--inner:not(:last-child) {
  margin-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner:not(:last-child) {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner:nth-child(even) .container {
    flex-direction: row-reverse;
  }
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner:not(:last-child) .container {
    margin-bottom: 100px;
  }
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner .container {
    display: flex;
    justify-content: space-between;
  }
}

.add .commitment__box--inner---img {
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner---img {
    margin-bottom: 0;
    width: 545px;
  }
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner---contents {
    width: 505px;
  }
}

.add .commitment__box--inner---contents----ttl {
  font-size: 2rem;
  margin-bottom: 12px;
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner---contents----ttl {
    font-size: 2.4rem;
    margin-bottom: 32px;
  }
}

.add .commitment__box--inner---bg {
  background: #FAF8F4;
  z-index: -1;
  display: block;
  position: absolute;
  bottom: -20px;
  height: 85%;
  width: 84%;
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner---bg {
    height: 363px;
    width: 80%;
    top: 20px;
  }
}

.add .commitment__box--inner:nth-child(odd) .commitment__box--inner---bg {
  right: 0;
}

@media screen and (min-width: 960px) {
  .add .commitment__box--inner:nth-child(odd) .commitment__box--inner---bg {
    right: 0;
  }
}

.add .deliver {
  padding: 50px 0 25px;
}

@media screen and (min-width: 960px) {
  .add .deliver {
    padding: 100px 0  50px;
  }
}

@media screen and (min-width: 960px) {
  .add .deliver__inner {
    display: flex;
    align-items: center;
  }
}

.add .deliver__inner--img {
  margin-bottom: 40px;
  text-align: center;
}

@media screen and (min-width: 960px) {
  .add .deliver__inner--img {
    margin-right: 80px;
    margin-bottom: 0;
    text-align: left;
  }
}

.add .deliver__inner--img img {
  object-fit: cover;
  border-radius: 50% 59% 50% 58% / 50% 50% 55% 48%;
  width: 200px;
  height: 200px;
}

@media screen and (min-width: 960px) {
  .add .deliver__inner--img img {
    width: 342px;
    height: 342px;
  }
}

@media screen and (min-width: 960px) {
  .add .deliver__inner--txt {
    width: 588px;
  }
}

.add .relief {
  text-align: center;
  padding: 25px 0 50px;
}

@media screen and (min-width: 960px) {
  .add .relief {
    padding: 50px 0 100px;
  }
}

.add .relief ul {
  text-align: left;
  display: inline-block;
}

.add .relief ul li {
  list-style-type: none;
}

.add .relief ul li::before {
  content: '●';
  width: 15px;
  height: 15px;
}

.add .fruit__label {
  display: block;
  height: 20vh;
}

@media screen and (min-width: 960px) {
  .add .fruit__label {
    height: 400px;
    background-position-y: -313%;
  }
}

.add .fruit__label--ponkan {
  background: url(/cdn/shop/files/211124_aoki_0372_a5983891-5b85-4a72-9760-ea9f170a3410.jpg?v=1646163561);
  background-size: cover;
  background-position-y: 75%;
}

@media screen and (min-width: 960px) {
  .add .fruit__label--ponkan {
    background-position-y: 53%;
  }
}

.add .fruit__label--amanatsu {
  background: url(/cdn/shop/files/220203_Aoki_0013.jpg?v=1646312969);
  background-size: cover;
  background-position-y: 50%;
}

@media screen and (min-width: 960px) {
  .add .fruit__label--amanatsu {
    background-position-y: 70%;
  }
}

.add .fruit__label--harumi {
  background: url(/cdn/shop/files/211124_aoki_0144.jpg?v=1646314039);
  background-size: cover;
  background-position-y: 26%;
}

@media screen and (min-width: 960px) {
  .add .fruit__label--harumi {
    background-position-y: 41%;
  }
}

.add .fruit__label--aoshima {
  background: url(/cdn/shop/files/211124_aoki_0005.jpg?v=1646315790);
  background-size: cover;
  background-position-y: 50%;
}

@media screen and (min-width: 960px) {
  .add .fruit__label--aoshima {
    background-position-y: 60%;
  }
}

.add .fruit__more {
  text-align: center;
  padding-top: 50px;
}

@media screen and (min-width: 960px) {
  .add .fruit__more {
    padding-top: 100px;
  }
}

.add .fruit__more--ttl {
  margin-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .add .fruit__more--ttl {
    margin-bottom: 60px;
  }
}

@media screen and (min-width: 768px) {
  .add .fruit__more--box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}

.add .fruit__more--box---inner {
  display: block;
}

.add .fruit__more--box---inner:not(:last-child) {
  margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
  .add .fruit__more--box---inner {
    width: calc(33.3333333% - 32px);
  }
}

.add .fruit__more--box---inner----img {
  margin-bottom: 10px;
}

.add .fruit__more--box---inner----img img {
  border-radius: 20px;
}

.add .fruit__more--box---inner----ttl {
  color: #276A6D;
  font-family: "Zen Antique Soft", serif;
}

.deliciousness {
  padding: 50px 0;
}

@media screen and (min-width: 960px) {
  .deliciousness {
    padding: 40px 0 53px;
  }
}

@media screen and (min-width: 960px) {
  .deliciousness .container {
    width: 840px;
  }
}

@media screen and (min-width: 768px) {
  .deliciousness .container .deliciousness__header {
    display: flex;
    justify-content: space-between;
  }
}

.deliciousness .container .deliciousness__header--hd {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .deliciousness .container .deliciousness__header--hd---ttl {
    writing-mode: vertical-lr;
    margin-bottom: 32px;
    font-size: 3.2rem;
  }
}

.deliciousness .container .deliciousness__header--hd---supple {
  color: #276A6D;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .deliciousness .container .deliciousness__header--hd---supple {
    writing-mode: vertical-lr;
  }
}

.deliciousness .container .deliciousness__header--hd---img {
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .deliciousness .container .deliciousness__header--hd---img {
    width: 90%;
  }
}

@media screen and (min-width: 960px) {
  .deliciousness .container .deliciousness__header--hd---img {
    margin-bottom: 40px;
    width: 756px;
  }
}

@media screen and (min-width: 960px) {
  .deliciousness__txt {
    text-align: right;
  }
}

@media screen and (min-width: 960px) {
  .deliciousness__txt--inner {
    text-align: left;
    display: inline-block;
    width: 521px;
  }
}

.product__list--outer {
  padding-bottom: 50px;
}

@media screen and (min-width: 768px) {
  .product__list--outer {
    padding: 53px 0 100px;
  }
}

@media screen and (min-width: 960px) {
  .product__list--outer .product__list:first-child {
    margin-bottom: 107px;
  }
}

.product__list--outer .product__list:first-child .product__list--box {
  margin-bottom: 40px;
}

.product__list--outer .product__list .container {
  padding-top: 50px;
}

@media screen and (min-width: 768px) {
  .product__list--outer .product__list .container {
    padding-top: 0;
  }
}

.product__list--outer .product__list--ttl {
  text-align: center;
  line-height: 2;
  margin-bottom: 32px;
}

@media screen and (min-width: 960px) {
  .product__list--outer .product__list--ttl {
    margin-bottom: 60px;
  }
}

.product__list--outer .product__list--ttl span {
  padding-top: 5px;
  background-position: top left 0px;
  background-repeat: repeat-x;
  background-size: 1.1em 6px;
/*   background-image: radial-gradient(3px 3px at center center, #EB6A34, #EB6A34 100%, transparent);
  background-image: -webkit-radial-gradient(3px 3px at center center, #EB6A34, #EB6A34 100%, transparent); */
  position: relative;
  display: inline;
    background-image: -webkit-gradient(radial,center center,0,center center,1.5,from(#EB6A34),color-stop(3px,#EB6A34),color-stop(0.9,transparent),to(transparent));
    background-image: -webkit-radial-gradient(center center, 3px 3px, #EB6A34, #EB6A34 95%, transparent 95%, transparent);
    background-image: radial-gradient(3px 3px at center center, #EB6A34, #EB6A34 95%, transparent);
}　
}

@media screen and (min-width: 768px) {
  .product__list--outer .product__list--ttl span {
    padding-top: 18px;
    background-size: 1.1em 8px;
    background-image: radial-gradient(4px 4px at center center, #EB6A34, #EB6A34 100%, transparent);
    background-image:  -webkit-radial-gradient(4px 4px at center center, #EB6A34, #EB6A34 100%, transparent);
  }
}

.product__list--outer .product__list--ttl span::after {
  content: '';
  display: block;
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(235, 106, 52, 0.2);
}

@media screen and (min-width: 768px) {
  .product__list--outer .product__list--box {
    display: flex;
    flex-wrap: wrap;
  }
}

.product__list--outer .product__list--box---inner {
  list-style-type: none;
}

.product__list--outer .product__list--box---inner:not(:last-child) {
  margin-bottom: 24px;
}

@media screen and (min-width: 768px) {
  .product__list--outer .product__list--box---inner {
    margin-bottom: 0;
    width: calc(33.3333333% - 32px);
  }
}

@media screen and (min-width: 960px) {
  .product__list--outer .product__list--box---inner:not(:nth-child(3n)) {
    margin-right: 32px;
  }
}

@media screen and (min-width: 960px) {
  .product__list--outer .product__list--box---inner:not(:nth-last-child(-n+3)) {
    margin-bottom: 60px;
  }
}

.product__list--outer .product__list--box---inner----img {
  margin-bottom: 10px;
}

.product__list--outer .product__list--box---inner----ttl {
  font-size: 1.8rem;
  font-family: "Zen Antique Soft", serif;
  margin-bottom: 2px;
}

.product__list--outer .product__list--box---inner----price {
  color: #52483F;
  font-size: 1.6rem;
}

@media screen and (min-width: 960px) {
  .product__list--outer .product__list--box---inner----price {
    font-size: 1.8rem;
  }
}

.stockbox{
margin-bottom: 6px;
}

.stockbox-tag{
	padding: 0.6rem 1rem!important;
    margin-right: 6px!important;
}

.tag-instock{
  background: rgb(82, 72, 63)!important;
  color: #fff;
}

.tag-outstock{
  border: 1px solid rgb(82, 72, 63)!important;
}